uuid: 8b8d1fc7-7bee-4a1a-b18b-24a5783ee8ef
langcode: en
status: true
dependencies:
  config:
    - page_manager.page.acceso_editorial
    - views.view.parrilla_contenido
  module:
    - panels
    - user
    - views
id: acceso_editorial-panels_variant-2
label: Admin
variant: panels_variant
variant_settings:
  blocks:
    638837e2-80cc-4df6-b5a8-abf41cdfc273:
      id: 'views_block:parrilla_contenido-block_1'
      label: ''
      provider: views
      label_display: '0'
      views_label: ''
      items_per_page: none
      region: ds_content
      weight: 0
      uuid: 638837e2-80cc-4df6-b5a8-abf41cdfc273
      context_mapping: {  }
  id: panels_variant
  uuid: d69e257d-a674-494e-8240-fa55432de157
  label: null
  weight: 0
  layout: ds_1col
  layout_settings:
    wrappers:
      ds_content: div
    outer_wrapper: div
    attributes: ''
    link_attribute: ''
    link_custom: ''
    classes:
      layout_class: {  }
      ds_content: {  }
  page_title: ''
  storage_type: page_manager
  storage_id: acceso_editorial-panels_variant-2
  builder: standard
page: acceso_editorial
weight: 0
selection_criteria:
  -
    id: user_role
    roles:
      administrator: administrator
    negate: false
    context_mapping:
      user: current_user
selection_logic: and
static_context: {  }
